package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class SweetManualArtistStageListTFCDto implements Serializable ,Cloneable{
    private String title;

    private static final SweetManualArtistStageListTFCDto obj = new SweetManualArtistStageListTFCDto();
    public static SweetManualArtistStageListTFCDto getNew() {
        try {
            return (SweetManualArtistStageListTFCDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistStageListTFCDto();
        }
    }
}
